Jump to content
egsstudio

Token invalide sécurity compromise "En Localhost"

Recommended Posts

Bonjour,

 

J'ai installer ma boutique live en local sous wamp, php 7.2 tout fonctionne sous une version 1.7.6.0 (upgrade de la 1.7.5.0 à la dernière), je n'est pas d'erreurs en local ni de soucis particuliers, néanmoins dés que je tente d'accéder aux modules manager ou bien à la configuration du prestashop il me retourne une erreur de redirection avec dans l"url "Sécurity Compromise http%..." je n'arrive pas à trouver comment régler le soucis, j'ai tenter de passer sous PHP 7.0, 7.1 ou 7.2 le problème reste le même.

 

Auriez vous des solutions ? pour rappel le site est sous wamp dernière version et sur une version dernière génération prestashop sans erreurs particulières (voir aucun sauf celle mentionné ci-dessus).

 

Merci pour votre aide.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More